﻿@charset "utf-8";

@import "comm.css";
/* CSS Document */

body {
	font-size: 16px;
	line-height: 24px;
	font-family: Microsoft YaHei, SimSun, Arial, Helvetica;
	margin: 0;
	padding: 0;
	color: #494949;
	background: #fff;
	position: relative;
	overflow-x: hidden;
}

a {
	text-decoration: none;
	color: #494949;
	transition: 0.5s;
}

a:hover {
	color: #c31814;
}

.page {
	height: 36px;
	text-align: center;
	font-size: 14px;
	margin-top: 40px;
}

.page a, .page span {
	border: 1px solid #c3c3c3;
	background: #fff;
	height: 24px;
	line-height: 24px;
	padding: 0 16px;
	color: #746d64;
	display: inline-block;
	margin: 0 4px;
	vertical-align: bottom;
}

.page span {
	opacity: 0.5;
}

.page a:hover {
	border: 1px solid #b20606;
	background-color: #fff;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #b20606;
	padding: 0 16px;
}

.page strong {
	display: inline-block;
	border: 1px solid #b20606;
	background-color: #b20606;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	margin: 0 4px;
	padding: 0 16px;
}

.article img, .single_C img {
	max-width: 100%;
}

.head .w1260 {
	width: 1260px;
}

.head .w1360 {
	width: 1430px;
	white-space: nowrap;
}

/*start*/

.wmain {
	width: 1200px;
	margin: 0 auto;
}

.bg_box {
	background: #f3f3f3;
}

.bg_box_2 {
	background: #727ded;
}

.bg_box_3 {
	background: #55a9f9;
}

.bg_box_4 {
	background: #f57f84;
}

.color_1 {
	color: #ff5443
}

.color_2 {
	color: #1387f4
}

.color_3 {
	color: #e13d3d
}

.color_4 {
	color: #e91473
}

.color_5 {
	color: #df436a
}

.color_6 {
	color: #1b3aa0
}
.color_7 {
	color: #02b2b5
}
.color_8 {
	color: #1e50ae
}
.color_9 {
	color: #40b413
}
.color_10 {
	color: #1e88eb;
}
.bg_4 {
	background-color: #55a9f9;
}

.top {
	height: 50px;
	background-color: #efefef;
	line-height: 50px;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #606060;
}
.top  a {
	color: #606060;
}
.head {
	height: 107px;
}
.head .my_fl {
	margin-top: 24px;
}
.head .my_fr {
	background: url("../images/top_tel.jpg") left center no-repeat;
	padding-left: 70px;
	margin-top: 28px;
}
.head .my_fr p {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height:26px;
	letter-spacing: 0px;
	color: #333333;
}
.head .my_fr p font {
	color: #d81e06;
}
.nav {
	height: 50px;
	background-color: #009fe9;
}
.nav ul li {
	float: left;
	position: relative;
	z-index: 9999999;
}
.nav ul li a.nav_first {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #ffffff;
	display: inline-block;
	padding: 0 25px;
}
.nav ul li a.nav_first:hover , .nav ul li a.nav_first.active {
	background: #0284c1;
}
.nav ul li .nav_box {
	position:absolute;
	background:rgba(2,132,193,0.8);
	top:50px;
	left:0;
	display:none;
	z-index:999;
	width:100%;
}
.nav ul li .nav_box a {
	display:block;
	line-height:45px;
	text-align:center;
	color:#fff;
	font-size:16px;
	padding:0;
	height:45px;
	font-weight:normal;
}
.nav ul li .nav_box a:hover {
	background:#e80e0e;}
.banner {
	height: 500px;
}
.foot_contact {
	padding: 60px 0;
	background: #f9f9f9;
}
.foot_contact .online .T {
	font-size: 24px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 0px;
	color: #2f2037;
	padding-bottom: 15px;
}
.foot_contact .online {
	width: 600px;
}
.foot_contact .online .T font {
	color: #009fe9;
}
.foot_contact .online .T i {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 0px;
	color: #333333;
}
.input_t {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #787878;
	line-height:50px;
	position:absolute;
	top:0;
	left:5%;
	z-index:2;}

.input_text {
	background:#ffffff;
	border-radius:5px;
	line-height:50px;
	border:none;
	color:#333;
	float:left;
}
.online .input_text {
	height: 50px;
	background-color: #ffffff;
	border-radius: 5px;
	border: solid 1px #c9c9c9;
	font-size:18px;
	color: #000;
	width: 90%;
	padding: 0 5%;
}

.input_btn {
	width: 600px;
	height: 50px;
	background-color: #009fe9;
	border-radius: 5px;
	cursor:pointer;
	line-height:45px;
	color:#fff;
	font-size:18px;
	border:none;
	font-family:Microsoft YaHei,SimSun,Arial, Helvetica;
}

.online {
	padding:0 14px;
}

.online ul li {
	position: relative;
	height:50px;
	margin-top: 20px;
}

.online .cssSelect .selectLt {
	padding-left:5%;
	width:90%;
	font-size:18px;
	color: #787878;

}
.online .cssSelect .selectBox {
	border-radius: 5px;
}
.foot_contact .contact {
	width: 545px;
	margin-top: 55px;
}
.foot_contact .contact  .my_fl {
	width: 200px;
}
.foot_contact .contact  .my_fr {
	width: 320px;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #333333;
	margin-top: -20px;
}
.foot_contact .contact  .my_fr p {
	margin-top: 20px;
}
.foot_contact .contact h4 {
	font-size: 36px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 15px;
}
.foot_contact .contact a.zx_btn {
	width: 107px;
	height: 36px;
	background-color: #da0606;
	border-radius: 5px;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;
	text-align: center;
	display: block;
	margin-top: 25px;
}
.footer {
	background-color: #253b45;
	padding: 35px 0 40px 0;
	color: #fff;
}
.footer .foot_nav ul li {
	display: inline-block;
}
.footer .foot_nav ul li a {
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 0px;
	color: #ffffff;
	padding: 0 5px;
}
.footer .foot_logo h4 {
	font-size: 36px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #ffffff;
}
.footer .foot_logo p {
	font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;
}
.footer .foot_tel {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
	margin-top: 14px;
}
.footer .foot_banquan {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #b4b4b4;
}
.foot_ad {
	height:380px;
}
.T1 {
	font-size: 30px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 2px;
	text-align: center;
	padding:0 0 10px 0;
}
.my_edit {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 1px;
}
.dq_main1 ul {
	margin-left:-30px;
}
.dq_main1 ul li {
	float: left;
	margin:30px 0 0 30px;
}
.dq_main1 ul li img {
	display: block;
}
.dq_main2 {
	background: #ff7769;
	padding:45px 0;
}
.dq_main2 .my_fl {
	width:512px;
}
.dq_main2 .my_fr , .dq_main3 .my_fl {
	width:629px;
	padding-top:30px;
}
.btn1{
	padding: 0 20px;
	height: 40px;
	background-color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 1px;
	color: #5a5e60;
	display: inline-block;
}
.btn2 {
	background: #ff5443;
	color: #fff;
}
.btn3 {
	background: #1387f4;
	color: #fff;
}
.btn4 {
	background: #e13d3d;
	color: #fff;
}
.btn5 {
	background: #e91473;
	color: #fff;
}
.btn6 {
	background: #df436a;
	color: #fff;
}
.btn7 {
	background: #1b3aa0;
	color: #fff;
}
.btn8 {
	background: #02b2b5;
	color: #fff;
}
.btn9 {
	background: #1e50ae;
	color: #fff;
}
.btn10 {
	background: #329960;
	color: #fff;
}
.btn11 {
	background: #1e88eb;
	color: #fff;
}
.dq_main3 {
	padding: 45px 0;
}
.dq_main3 .my_fr {
	width: 566px;
}
.dq_main3 .my_fl {
	width: 571px;
}
.T_bz {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 20px;
	letter-spacing: 1px;
	color: #5a5a5a;
}
.box_main {
	padding: 45px 0;
}
.dq_main4 ul {
	margin-left: -100px;
}
.dq_main4 ul li {
	float: left;
	width: 500px;
	height: 110px;
	background-color: #ffffff;
	box-shadow: 0px 0px 12px 0px
	rgba(174, 142, 139, 0.7);
	border-radius: 5px;
	margin: 40px 0 0 100px;
	display: table;
	border:1px solid #f1f1f1;
}
.dq_main4 ul li .my_img {
	display: table-cell;
	width: 52px;
	padding: 30px 20px 0 25px;
}
.dq_main4 ul li .my_word {
	width: 380px;
	vertical-align: middle;
	display: table-cell;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 1px;
	color: #494949;
	padding: 10px 20px 10px 0;
}
.dq_main5 {
	background: #ffecea;
}
.fj_main1 .my_fl {
	width: 563px;
}
.fj_main1 .my_fr {
	width: 591px;
	margin-top: 50px;
}
.fj_main2 {
	background: #1282ea;
}
.fj_main2 .my_fl {
	width: 570px;
	height: 304px;
}
.fj_main2 .my_fr {
	width: 570px;
	background: #fff;
	height: 254px;
	padding: 50px 20px 0 40px;
}
.fj_main3 .my_fl {
	width: 593px;
	margin-top: 40px;
}
.fj_main3 .my_fr {
	width: 539px;
}
.fj_main3 .my_fr img {
	display: block;
	border: solid 4px #1387f4;
}
.fj_main4 {
	background: url("../images/fj_main4_bg.jpg") no-repeat;
	height: 513px;
	padding-top: 30px;
}
.fj_main4 ul {
	margin-left: -40px;
}
.fj_main4 ul li {
	width: 580px;
	height: 300px;
	float: left;
	margin: 20px 0 0 40px;
}
.fj_main6 {
	border: solid 2px #1387f4;
}
.fj_main6 .my_fl {
	width: 580px;
}
.fj_main6 .my_fr {
	width: 551px;
	margin: 20px 32px 0 0;
}
.T2 {
	font-size: 34px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 0px;
	padding:0 0 10px 0;
}
.gt_main1 .my_edit {
	width: 773px;
	margin: 0 auto;
}
.gt_main2 .my_fl , .gt_main3 .my_fr {
	height: 365px;
	width: 48%;
}
.gt_main2 .my_word , .gt_main3 .my_word {
	width: 600px;
	margin-top: 30px;
}
.gt_main4 .my_fl , .gt_main4 .my_fr {
	height: 712px;
}
.gt_main4 .my_fl img {
	display: block;
}
.gt_main4 .my_fr {
	background: #b23b3b;
}
.gt_main4 .my_fl .my_word {
	width: 600px;
	height: 271px;
	background-color: #ffffff;
	margin: 144px 0 0 0;
	text-align: center;
	padding-top: 100px;
}
.gt_main4 .my_fr ul {
	width: 540px;
	float: left;
	margin: 40px 0 0 60px;
}
.gt_main4 .my_fr ul li {
	margin-top: 15px;
	color: #fff;
}
.gt_main4 .my_fr ul li h4 {
	padding-left: 47px;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
}
.gt_main4 .my_fr ul li.li1 h4 {
	background: url("../images/gt_main4_icon1.png") left center no-repeat;
}
.gt_main4 .my_fr ul li.li2 h4 {
	background: url("../images/gt_main4_icon2.png") left center no-repeat;
}
.gt_main4 .my_fr ul li.li3 h4 {
	background: url("../images/gt_main4_icon3.png") left center no-repeat;
}
.gt_main4 .my_fr ul li.li4 h4 {
	background: url("../images/gt_main4_icon4.png") left center no-repeat;
}

.gt_main4 .my_fr ul li .my_word {
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #e4e4e4;
	margin-top: 10px;
}
.gt_main5 .my_fr {
	margin-top: 30px;
}
.gt_main6 {
	background: #ef5f5f;
}
.gt_main6 .my_edit {
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
	text-align: center;
}
.gt_main6 .T_bz {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
	text-align: center;
}
.T_bz2 {
	width: 580px;
	margin: 0 auto;
	position: relative;
	height: 30px;
	text-align: center;
}
.T_bz2 .line {
	position: absolute;
	height: 1px;
	background: #909090;
	top: 14px;
	left: 0;
	width: 100%;
	z-index: -1;
}
.T_bz2 span {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	background: #fff;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #535353;
}
.gt2_main3 ul li {
	float: left;
	width: 480px;
	height: 451px;
	background-color: #efefef;
	border-radius: 5px;
	margin: 30px 0 0 63px;
	overflow: hidden;
}
.gt2_main3 ul li .my_word {
	padding: 20px 29px 0 29px;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 1px;
	color: #494949;
}
.gt2_main4 {
	background: #f162a2;
}
.gt2_main4 .my_fl img {
	border:4px solid #fff;
	display: block;
}
.gt2_main4 .my_fr {
	width: 595px;
}
.gt2_main5 ul {
	margin-left: -30px;
}
.gt2_main5 ul li {
	float: left;
	width: 378px;
	height: 351px;
	border: solid 1px #e91473;
	margin: 10px 0 0 30px;
}
.gt2_main5 ul li .my_word {
	padding: 17px 28px 0 28px;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 1px;
	color: #494949;
}
.gt2_main6 .my_fl {
	width: 600px;
}
.gt2_main6 .my_fr {
	width: 560px;
}
.kz_main1 .my_fl {
	width:430px;
}
.kz_main1 .my_fr {
	width:612px;
	margin-top:30px;
}
.kz_main2 {
	background: #f4668a;
}
.kz_main2 .my_fl {
	width: 558px;
	margin-top: 30px;
}
.kz_main2 .my_fr {
	width: 570px;
	margin-top: 15px;
}
.kz_main3 .my_fl {
	width: 350px;
}
.kz_main3 .my_fr {
	width: 657px;
	margin-top: 40px;
}
.kz_main4 .my_fl {
	width: 508px;
	margin-top: 80px;
}
.kz_main4 .my_fr {
	width: 620px;
	margin-top: -20px;
}
.kz_main4 .my_fr ul li {
	float: left;
	width: 290px;
	margin: 20px 0 0 20px;
}
.kz_main4 .T1 {
	text-align: left;
}
.kz_main5 {
	height: 353px;
	background: url("../images/kz_main5_bg.jpg") top center no-repeat;
	padding-top: 162px;
}
.kz_main5 .wmain {
	width: 1200px;
	height: 350px;
	background-color: #f4668a;
}
.kz_main5 .my_fl {
	width: 544px;
	margin: 10px 0 0 10px;
}
.kz_main5 .my_fr {
	width: 574px;
	margin: 20px 40px 0 0;
}
.kz_main6 .my_fl {
	width: 530px;
	height: 330px;
}
.box_line {
	border: solid 1px #df436a;
	top: -8px;
	left: 8px;
	right: -8px;
	bottom: 8px;
	z-index: -1;
}
.kz_main6 .my_fr {
	width: 599px;
}
.kz_main7 {
	background: #f4668a;
}
.kz_main7 .my_fl {
	width: 588px;
	margin-top: 40px;
}
.kz_main7 .my_fr {
	width: 430px;
}
.mh_main2 {
	background: #4661b9;
}
.mh_main3 .my_fl {
	width: 430px;
}
.mh_main3 .my_fr {
	width: 612px;
}
.mh_main4 .my_fl {
	width: 562px;
}
.mh_main4 .my_fr {
	width: 600px;
}
.mh_main5 .wmain , .mh_main6 {
	background: #4661b9;
}

.mh2_main1 .my_edit {
	width: 779px;
	margin: 0 auto;
	text-align: center;
}
.mh2_main2 {
	background: #2cb1b3;
}
.mh2_main2 .wmain {
	width: 1015px;
}
.mh2_main2 ul {
	margin-left: -55px;
}
.mh2_main2 ul li {
	width: 300px;
	float: left;
	height: 400px;
	margin: 25px 0 0 55px;
	background-color: #ffffff;
	border-radius: 10px;
	overflow: hidden;
}
.mh2_main2 ul li .my_word {
	padding: 10px 20px;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #494949;
}
.mh2_main3 .my_fl , .mh2_main4 .my_fr {
	width: 560px;
}
.mh2_main3 .my_fr , .mh2_main4 .my_fl {
	width: 600px;
}
.mh2_main5 {
	width: 1920px;
	height: 390px;
	background: url("../images/mh2_main5_bg.jpg") center no-repeat;
	padding-top: 48px;
}
.mh2_main5 .wmain {
	height: 311px;
	background-color: rgba(44,177,179,0.96);
	padding: 20px 38px 0 38px;
}
.mh2_main6 ul {
	margin-left: -40px;
}
.mh2_main6 ul li {
	float: left;
	width: 580px;
	margin: 20px 0 0 40px;
}
.mh2_main7 .my_fl {
	width: 580px;
}
.mh2_main7 .my_fr {
	width: 565px;
}
.mh3_main1 .my_fl {
	width: 565px;
	margin-top: 30px;
}
.mh3_main1 .my_fl .T1 {
	text-align: left;
}
.mh3_main1 .my_fr {
	width: 600px;
}
.mh3_main2 .my_fl , .mh3_main2 .my_fr {
	height: 487px;
}
.mh3_main2 .my_fr {
	background: #1e50ae;
}
.mh3_main2 .my_fr .my_word {
	width: 480px;
	padding: 50px 60px 0 60px;
	color: #fff;
}
.mh3_main3 ul {
	margin-left: -30px;
}
.mh3_main3 ul li {
	width: 380px;
	margin: 20px 0 0 30px;
	float: left;
}
.mh3_main4 .my_fl {
	width: 548px;
}
.mh3_main4 .my_fr {
	width: 640px;
}
.mh3_main4 .my_fr ul li {
	width: 300px;
}
.mh3_main4 .my_fr ul li img {
	display: block;
}
.mh3_main5 {
	background: #1e50ae;
}
.mh3_main5 .my_bz {
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;
	margin-top: 15px;
}
.mh3_main5 .my_line {
	width: 100px;
	height: 2px;
	background-color: #ffffff;
	margin: 0 auto;
	margin-top: 15px;
}
.wr_main1 .my_fl {
	width: 470px;
}
.wr_main1 .my_fr {
	width: 684px;
}
.wr_main2 {
	background: #329960;
}
.wr_main2  .my_img img {
	margin-top: 20px;
	display: block;
	border: solid 6px #ffffff;
}
.wr_main3 {
	text-align: center;
}
.wr_main3 .my_edit {
	width: 864px;
	margin: 0 auto;
}
.wr_main4 {
	height: 469px;
	background: url("../images/wr_main4_bg.jpg") center no-repeat;
	padding-top: 59px;
}
.wr_main4  .wmain {
	width: 872px;
	height: 368px;
	background-color: rgba(255,255,255,0.91);
	border-radius: 5px;
	padding: 30px 50px 0 50px;
}
.wr_main5 .my_fl {
	width: 580px;
	height: 360px;
}
.wr_main5 .my_fl .box_line {
	border:1px solid #329960;
}
.zsj_main1 .my_fl {
	width: 540px;
}
.zsj_main1 .my_fr {
	width: 613px;
}
.zsj_main1 .my_fr .my_edit {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #494949;
}
.zsj_main2 {
	height: 455px;
	background: url("../images/zsj_main2_pic.jpg") center no-repeat;
	padding-top: 43px;
}
.zsj_main2 .wmain {
	border: solid 1px #ffffff;
	padding: 5px;
}
.zsj_main2 .wmain .my_word {
	background-color: rgba(255,255,255,0.91);
	height: 370px;
	padding: 30px 50px 0 50px;
}
.zsj_main3 .my_fl {
	width: 564px;
	margin-top: 50px;
}
.zsj_main3 .my_fr {
	width: 440px;
}
.zsj_main3  .T1 {
	text-align: left;
}
.zsj_main4 ul {
	margin-left: -15px;
}
.zsj_main4 ul li {
	width: 390px;
	float: left;
	margin: 15px 0 0 15px;
}
.zsj_main4 ul li .my_word {
	height: 150px;
	background-color: #f6f6f6;
	padding: 25px 34px 0 34px;
}
.zsj_main4 ul li .my_word  h4 {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 20px;
	padding-bottom: 15px;
	letter-spacing: 0px;
	color: #424242;
	text-align: center;
}
.zsj_main4 ul li .my_word p{
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #6b6b6b;
}
.zsj_main4 ul li img {
	display: block;
}
.zsj_main5 .my_fl {
	height: 521px;
	background-color: #f6f6f6;
}
.zsj_main5 .my_fr {
	height: 521px;
	background: url("../images/zsj_main5_bg.jpg") left no-repeat #1e88eb;
}
.zsj_main5 .my_fl .my_word {
	width: 540px;
	float: right;
	padding: 140px 60px 0 0;
}
.zsj_main5 .my_fl .my_word .T1 {
	text-align: left;
}
.zsj_main5 .my_fr .my_word {
	width: 560px;
	padding: 140px 0 0 40px;
}
.zsj_main6 .my_fl {
	width: 462px;
}
.zsj_main6 .my_fr {
	width: 597px;
}